/*     1526755 : Set cell      */
.cell_option__1526755__ {display:table;width:100%}
.cell_option__1526755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1526755__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1526755__ {}
}

/*     1520465 : 이미지 (비율형)      */
.img_ratio__1520465__ {max-width:100%;vertical-align:top}
.img_ratio__1520465__ * {box-sizing:border-box}
.img_ratio__1520465__ a {display:block;vertical-align:top}
.img_ratio__1520465__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1520465__ img {width:auto}
}

/*     1565945 : Set cell      */
.cell_option__1565945__ {display:table;width:100%}
.cell_option__1565945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1565945__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1565945__ {padding: 50px 40px 70px !important;}
}

/*     1566085 : Text line      */
.text__1566085__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1566085__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1566085__ p {font-size:38px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1565965 : BLANK content      */
.blank__1565965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1565965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1565965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1565965__ {height:5px}
}

/*     1566095 : Lengthy text      */
.textarea__1566095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1566095__ p {font-size:18px}
}

/*     1566105 : BLANK content      */
.blank__1566105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1566105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566105__ {height:35px}
}

/*     1566115 : 타이틀 텍스트      */
.title__1566115__ {font-size:0}
.title__1566115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em; word-break: keep-all;
}
.title__1566115__ p:before {content:'';position:absolute;background:#e5b877;font-size:0}

.title__1566115__.style_top p {padding-top:10px}
.title__1566115__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1566115__.style_right p {padding-right:14px}
.title__1566115__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1566115__.style_bottom p {padding-bottom:12px}
.title__1566115__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1566115__.style_left p {padding-left:14px}
.title__1566115__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1566115__.style_circle1 p {padding-left:18px}
.title__1566115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1566115__.style_circle2 p {padding-left:18px}
.title__1566115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e5b877;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1566115__ p {font-size:20px}
	.title__1566115__.style_top p:before {width:20px}
	.title__1566115__.style_right p:before {height:20px}
	.title__1566115__.style_bottom p:before {width:20px}
	.title__1566115__.style_left p:before {height:20px}
}

/*     1566175 : BLANK content      */
.blank__1566175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1566175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566175__ {height:15px}
}

/*     1566125 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1566125__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1566125__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1566125__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1566125__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1566125__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1566125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1566125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1566125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1566125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1566125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1566125__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1566125__ ul {padding:20px 25px;}
	.text_list__1566125__ ul li {width:100%; font-size:18px}
	.text_list__1566125__ ul li p {line-height: 1.4em;}
}

/*     1566135 : BLANK content      */
.blank__1566135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1566135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566135__ {height:35px}
}

/*     1566155 : 타이틀 텍스트      */
.title__1566155__ {font-size:0}
.title__1566155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em; word-break: keep-all;
}
.title__1566155__ p:before {content:'';position:absolute;background:#e5b877;font-size:0}

.title__1566155__.style_top p {padding-top:10px}
.title__1566155__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1566155__.style_right p {padding-right:14px}
.title__1566155__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1566155__.style_bottom p {padding-bottom:12px}
.title__1566155__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1566155__.style_left p {padding-left:14px}
.title__1566155__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1566155__.style_circle1 p {padding-left:18px}
.title__1566155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1566155__.style_circle2 p {padding-left:18px}
.title__1566155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e5b877;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1566155__ p {font-size:20px}
	.title__1566155__.style_top p:before {width:20px}
	.title__1566155__.style_right p:before {height:20px}
	.title__1566155__.style_bottom p:before {width:20px}
	.title__1566155__.style_left p:before {height:20px}
}

/*     1566165 : BLANK content      */
.blank__1566165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1566165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566165__ {height:15px}
}

/*     1566055 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1566055__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1566055__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1566055__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1566055__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1566055__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1566055__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1566055__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1566055__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1566055__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1566055__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1566055__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1566055__ ul {padding:20px 25px;}
	.text_list__1566055__ ul li {width:100%; font-size:18px}
	.text_list__1566055__ ul li p {line-height: 1.4em;}
}

/*     1566185 : BLANK content      */
.blank__1566185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1566185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566185__ {height:15px}
}

/*     1566195 : Lengthy text      */
.textarea__1566195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1566195__ p {font-size:18px}
}

/*     1566065 : BLANK content      */
.blank__1566065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1566065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1566065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1566065__ {height:25px}
}

